ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vitaly Brodetskyi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-13809) In an upgraded cluster: JDK 1.8 option not available in ambari-server setup
Date Tue, 10 Nov 2015 15:02:11 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-13809?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Vitaly Brodetskyi updated AMBARI-13809:
---------------------------------------
    Attachment:     (was: AMBARI-13809.patch)

> In an upgraded cluster: JDK 1.8 option not available in ambari-server setup
> ---------------------------------------------------------------------------
>
>                 Key: AMBARI-13809
>                 URL: https://issues.apache.org/jira/browse/AMBARI-13809
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.1.2
>            Reporter: Vitaly Brodetskyi
>            Assignee: Vitaly Brodetskyi
>             Fix For: 2.1.3
>
>         Attachments: AMBARI-13809.patch
>
>
> PROBLEM: When going through 'ambari-server setup' and trying to change Oracle JDK version,
option for JDK 1.8 does not exist.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message